<?php

class PolylangPolylangSeoPatternDisableProcessor extends modObjectUpdateProcessor
{
    public $languageTopics = array('polylang:default');
    public $classKey = 'PolylangSeoPattern';

    public function beforeSet()
    {
        $this->setProperty('active', 0);
        return true;
    }

}

return 'PolylangPolylangSeoPatternDisableProcessor';